Debian packages for qt4-qtruby

Hello all !

I’ve made debian packages for the qt4-qtruby bindings. They are
currently waiting in the NEW queue at debian, so I thought I would
provide them on my own web page in the while. In short, adding the
following line to your sources.list should be enough

deb http://vincent.fourmond.neuf.fr/debian unstable/

More information on http://vincent.fourmond.neuf.fr/debian.html

I could only build the packages for amd64 and ia386, as I don’t have
any other hardware. Instructions for building the package for your
architecture can also be found in the already mentioned page.

The current version is 1.4.6, as I didn’t have the time to package
1.4.7. This will be done as soon as I do have some.

Enjoy !

Vince

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs